<?xml version='1.0'?>
<!DOCTYPE entry SYSTEM 'entries/catalogue.dtd'>
<entry id='caption' modifier='caption@sommerfeldt.net' datestamp='2004/07/16'>
  <name>caption</name>
  <caption>Modifying the layout of captions</caption>
  <author>
    <name>Axel Sommerfeldt</name>
    <email>caption@sommerfeldt.net</email>
  </author>
  <license type='lppl'/>
  <version number='3.0c'/>
  <description>
    The caption package provides many ways to customise the captions
    in floating environments such figure and table and cooperates with
    many other packages.
  </description>
  <documentation href='ctan:/macros/latex/contrib/supported/caption/caption.pdf'/>
  <ctan path='/macros/latex/contrib/caption'/>
</entry>
